/*@import url(reset.css);*/
@import url(https://fonts.googleapis.com/css?family=Archivo+Narrow|Arbutus+Slab|Archivo+Black|Combo|Autour+One|Scada|Source+Code+Pro|Orienta|Oxygen+Mono|Jacques+Francois|Petit+Formal+Script|Caesar+Dressing|Courgette|Coda+Caption:800|Nothing+You+Could+Do|Revalia|Eagle+Lake|Coda|Alfa+Slab+One|Allerta|Passion+One|Alegreya+SC|Stoke|Quantico|Nova+Square|Kotta+One|Aguafina+Script|Headland+One|Audiowide|Inder|Antic+Slab|Dosis|Cutive|Syncopate|Duru+Sans|Love+Ya+Like+A+Sister|Graduate|Satisfy|Trade+Winds|UnifrakturCook:700|Just+Me+Again+Down+Here|Sigmar+One|Smokum|Anton|Astloch|Droid+Sans+Mono|Romanesco|Schoolbell|Hammersmith+One|Kelly+Slab);


    
body.yoopage {
    background: url("../images/content-area-bg.png") repeat scroll 0 0 #F9F9F9;
}

label,input[type='radio'],input[type='checkbox']{
    cursor: pointer;
}

.align-text-paragraph{
    margin-bottom: -20px;
}

.align-text-paragraph label{
    left: 20px;
    position: relative;
    top: -21px;
}

#session_form>ul>li.overobli{
    border:2px solid #AD001B;
}

#divlang{
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}

body.yoopage .box-warning {
    background: url("../../images/tools/box_warning.png") no-repeat scroll 0 0 #C74B46;
    border: 1px solid #A63C37;
    color: #FFFFFF;
    font-size: 18px;
    margin-bottom: 150px;
    padding: 10px 10px 10px 40px;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}

#imglogo img{
    max-width: 320px;
}

.custom-page {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
#piedbandeau-brainding{
    text-align: center;
}
#view_test{
    border-bottom:1px solid #A63C37;
    padding: 10px 10px 10px 40px;
    font-size: 14px;
    font-family: 'Lucida Grande','Lucida Sans Unicode',Arial,Verdana,sans-serif;
    margin-top:0;
    background: url('../../images/tools/box_warning.png') no-repeat scroll 0 0 #C74B46;
    border-color: #A63C37;
    color: #FFFFFF;
}
.wrapper_look { 
    margin: 10px auto;
    max-width: 750px;
    min-width: 256px;
}

.wrapper_look ul{
    padding: 0;
}

#loading{  
    width:100%;
    float: left;
    clear: both;
    text-align: center;
    padding: 50px 0;
}

.cache{
    display: none;
}

code {
    background: #FAFAFA;
    border: 1px solid #DDDDDD;
    font-size: 12px;
    line-height: 18px;
    padding: 10px;
    display: block;
    white-space: pre-wrap;
    word-wrap: break-word;
    color: black;
}
.no-img{  
    border: 1px solid #DDDDDD;
    float: left;
}
.no-img span{
    float: left;
    border: 5px solid #FFF;
    padding: 50px;
    background: #DDDDDD;
}

.timer{  
    display:none;
}

#ligne_user2{
    margin:auto;
    text-align:right;
    padding-bottom:7px;
    padding-top:7px;
    padding-right:5px
}	

.main-body {  

}             	

.bandeauentete{  
    width:100%;
    float: left;
    clear: both;
}
ul.global-ul,.bandeauentete ul,#questionnaire ul{  
    width:100%;
    list-style: none;
    margin-top:10px; 
}
/*.bandeauentete ul li{  
    float: left;
    width: 50%;
    padding: 10px 0;
}
.bandeauentete ul li img{  
    padding: 0 10px;
}*/
#questionnaire{  
    width:100%;
    float: left;
    clear: both;
}
#questionnaire ul.global-ul{  
    width:90%;
    margin: auto;
    list-style: none;				
}

#questionnaire ul li.liquest{  
    width:100%;
    float: left;
    clear: both;
    position: relative; 
    margin-bottom: 15px;
}

ul.libelle-group{
    width: 100%;
    float: left;
    list-style: none;
    padding-left: 0;
}

.curseur {
    background-color: #F5F5F5;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    height: 20px;
/*    margin-bottom: 20px;*/
    overflow: visible;
}
.curseur-bar{
    background-color: #428BCA;
    border-radius: 4px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15) inset;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 100%;
    line-height: 20px;
    text-align: center;
    border-width: 0;
}
.curseur .curseur-slide{
    height: 28px;
    width: 16px;
}
.curseur-slide{
    background-color: #245681;
    border-radius: 4px;
    display: block;
    margin-left: -8px;
    position: relative;
    top: -3px;
    cursor: pointer;
}

ul.libelle-group:first-child > li{
    float: left;
    padding: 10px 3%;
}

ul.libelle-group li.question_libelle{
    width: 85%;
}

ul.libelle-group li.ast{
    position: absolute;
    right: 0;
}

.csscommentaire{
    width: 80%;
    margin: auto;
    clear: both;
    padding: 10px;
}
.q-structural-block{
    display: table;
    padding: 10px 20px 20px;
}

.q-structural-block ul{  
    width:100%;
    list-style: none;
    clear: both;
}
.q-structural-block ul li{  
    float: left;
    padding: 2px 0;
}
.q-structural-block ul.formz li:first-child{  
    width: 120px;
}
table.pourz td:first-child,
.q-structural-block ul.inputz li:first-child{  
    padding-right: 10px;
}
.q-structural-block2{
    clear: both;
    padding: 10px 20px 20px;
}
.q-structural-block2 ul.sortrank{  
    width:100%;
    list-style: none;
    clear: both;
}
.rank{  
    margin-bottom: 5px;
    cursor: move;
    border-radius: 4px;
    border: 1px dashed;
}
.rank table{  
    width:100%;
    overflow: hidden;
}
.rank table td{  
    padding: 3px 5px;
}
.rank table td.movable{  
    color: white;
}
.rank table td:first-child{  

    width: 17px;
    background: #313131; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNzI3MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #313131 0%, #272727 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#313131), color-stop(100%,#272727)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #313131 0%,#272727 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #313131 0%,#272727 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #313131 0%,#272727 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #313131 0%,#272727 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#272727',GradientType=0 ); /* IE6-8 */
    border-right: 1px solid #444E66;

}
ul.sortrank li.rank table td.selectr{  
    width: 50px;
}

ul.classement-icon,
ul.classement-legend{  
    width:100%;
    list-style: none;
    clear: both;
}
ul.classement-icon li,
ul.classement-legend li{  
    width:50%;
    float: left;
    padding: 2px 0;
}	
li.classmin{  
    text-align: left;
}
li.classmax{  
    text-align: right;
}
.q-slider-valid{  
    padding: 5px 0;
}
table.q-echelle-table{  
    width:100%;
}
table.q-echelle-table td.q-echelle-value {  
    text-align: center;
}
td.q-echelle-value  label,
td.q-echelle-value  span.radio_center{  
    width:100%;
    float: left;
    padding: 2px 0;
}
table.q-2dmatrix-table{  
    width:100%;
    border-top: none!important;
    border-left: none!important;
}
table.q-2dmatrix-table td{  
    padding:2px 0;
}
table.q-2dmatrix-table td.q-2dmatrix-checkbox {  
    text-align: center;
}

table.q-2dmatrix-table td.q-2dmatrix-empty{  
    width: 50%;
    border-top: none!important;
    border-left: none!important;
}
table.q-2dmatrix-table td.q-2dmatrix-choice{  
    width: 50%;
}
table.q-2dmatrix-table td.q-2dmatrix-choice span{  
    padding: 0 5px;
}
table.q-matrix-table{  
    width:100%;
    border-top: none!important;
    border-left: none!important;
}
table.q-matrix-table td{  
    padding:2px 0;
}

table.q-matrix-table td.q-matrix-value, 
table.q-matrix-table td.q-matrix-checkbox {  
    text-align: center;
    border-bottom: 0 none;
}
table.q-matrix-table td.q-matrix-value-left{  
    text-align: left;
}
table.q-matrix-table td.q-matrix-value-right{  
    text-align: right;
}
table.q-matrix-table td.q-matrix-empty{  
    width: 50%;
    border-top: none!important;
    border-left: none!important;
}
table.q-matrix-table td.q-matrix-choice{  
    width: 50%;
}
table.q-matrix-table td.q-matrix-choice span{  
    padding: 0 5px;
}
table.q-matrix-table td.q-matrix-value-nsp{  
    width: 30px;
    text-align: center;
}
table.q-matrix-table td .curseur{  
    margin: 10px 7%;
}

ul.q-structure-vert{  
    width:100%;
    list-style: none;
    clear: both;
}
ul.q-structure-vert li{  
    padding: 2px 5px;
}
ul.q-structure-hori{  
    width:100%;
    float: left;
    list-style: none;

}
ul.q-structure-hori li{  
    display: inline-block;
    width: 24.5%;
    padding: 2px 0;
    text-align: center;
}
ul.q-structure-hori li .radio_center,
ul.q-structure-hori li label{  
    width: 100%;
    float: left;
    padding: 2px 0;
}
table.q-ipad-table{  
    width:100%;
}
table.q-ipad-table td.q-ipad-value{
    text-align: center;
}
table.q-ipad-table td.q-ipad-value input{
    display: none;
}
table.q-ipad-table td.q-ipad-value img{
    height: 100%;
    width: 100%;
}
.q-type-example-text{  
    font-size: 11px;
    text-align: center;
}
.texte_intro{  
    width:100%;
}
.texte_intro p{  
    padding: 7px 20px;
}
.texte_entete{  
    padding: 20px;
}

.progress-info	{  
    width:100%;
    float: left;
    clear: both;
    padding: 20px 0;
    color: white
}
.progress-info ul{  
    width:100%;
    list-style: none;

}
#progressbar{
    width: 50%;
    float: right;
    padding: 8px;
}
.progress{
    margin: 0 !important;
}
#progession{
    float: left;
}
#progession > div{
    border-radius: 4px;
    padding: 8px;
    background-color: #808080;
}

/*.progress-pourcentage span{  
    padding: 5px 10px;
    background: #ebebeb;
}*/

.chronometre{  
    position: fixed;
    left: 0;
    top: 50px;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 50%, rgba(237,237,237,1) 51%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(243,243,243,1)), color-stop(51%,rgba(237,237,237,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 50%,rgba(237,237,237,1) 51%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    border:1px solid #c7c7c7;
    border-left:none;
    z-index: 100;
}
.chronometre ul{
    float: left;
    padding: 10px;
    list-style: none;
    text-align: center;
}
.chronometre ul li{  
    padding: 3px 5px;
}
.chronometre ul li.countdown{
    padding-bottom: 5px;
    font-size: 11px;
}
.chronometre ul li.countdown span{ 
    padding: 2px 4px;
}
#bandeaufooter{  
    width:100%;
    float: left;
    clear: both;
}
#bandeaufooter ul{  
    width:90%;
    margin: auto;
    list-style: none;
    clear: both;
}
#bandeaufooter ul li{  
    float: left;
    text-align: right;
    width: 50%;
    padding: 10px 0;
}                        
#bandeaufooter ul li:first-child{  
    text-align: left   
}

#piedbandeau{  
    width:100%;
    float: left;
    clear: both;
    padding: 10px 0;
    text-align: center;
}
.poweredby{ 
    width:100%;
    float: left;
    clear: both;
    text-align:center;
    padding:20px 0;
    font-size:10px;
    font-family:Tahoma, Geneva, sans-serif;
    color:#b1b1b1;
}
.poweredby a{ 		
    color:#6289a2;font-weight:bold;
}







label{
    font-weight: normal;
}





.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

.container {
    width: 100%;
}



.question-unique label,.question-multiple label{
    display: inline;
}
/*.question-unique li,.question-multiple li{
    position: relative;
}
.question-unique li input,.question-multiple li input{
    position: absolute;
    top: 0;
}
.question-unique li label,.question-multiple li label{
    left: 17px;
    position: relative;
    top: -5px;
}


input.autre {
    left: 90px;
}*/